<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Kill Lock</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Kill-Lock-3/digital-comic/823794</Web>
  <Summary>Continuing their search for a cure by seeking out one of the Kill Lock’s creators, the bots bound by it find themselves on a world that was decimated by one of their own. Meanwhile, the group’s most dangerous member, the Artisan, decides it’s time he takes over the education of their youngest, the Kid.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823794]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
